import createAxios from '@/utils/request'

// 更新问题状态
export function auditFeedBack(data: any) {
    return createAxios({
        url: '/cs-system-boot/feedback/auditFeedBack',
        method: 'post',
        params: data
    })
}

//下载文件
export function downLoadFile(filePath: any) {
    return createAxios({
        url: '/system-boot/file/download',
        method: 'get',
        responseType: 'blob',
        params: { filePath: filePath }
    })
}

//获取文件的一个短期url
export function getFileUrl(filePath: any) {
    return createAxios({
        url: '/system-boot/file/getFileUrl',
        method: 'get',
        // responseType: 'blob',
        params: { filePath: filePath }
    })
}